@charset "utf-8";

#enepart{}
#enepart ul.list-thumb li{ padding:20px 0;}
#enepart ul.list-thumb li .text h3{ padding-left:0; margin-bottom:20px;}
#enepart ul.list-thumb li .text h3:before{ display:none;}
#enepart ul.list-thumb li .text p{ margin-bottom:10px;}
#enepart ul.list-thumb li .thumb{ width:376px;}
#enepart ul.list-thumb li .telArea{ width:304px;}

@media screen and (max-width: 767px) {
#enepart{}
#enepart ul.list-thumb li .thumb,
#enepart ul.list-thumb li .telArea{ width:auto; float:none;}
}